Anonymous Login
2019-12-15 07:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000548v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000548: Resources Module Rebuild
DescriptionThis module is a complete and total mess.. it doesn't follow our standards or the old dotProject standards, or even basic best practices. I'll refrain from documenting the security vulnerabilities here.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000734new Pending Requests Resources should have custom fields 
+Relationships

-Notes

~0002099

caseydk (administrator)

Benjamin,

Any chance you could update this module in accordance with our Module Building Guide?

http://wiki.web2project.net/index.php?title=Module_Building_Guide

~0002818

caseydk (administrator)

Resolved in v3.0
+Notes

-Issue History
Date Modified Username Field Change
2010-08-13 22:28 caseydk New Issue
2010-08-13 22:28 caseydk Summary Module Rebuild => Resources Module Rebuild
2011-02-24 01:15 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-02-28 20:31 caseydk Relationship added parent of 0000734
2011-05-30 21:43 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-07-30 15:44 caseydk Status new => assigned
2011-07-30 15:44 caseydk Assigned To => bigbluehat
2011-07-30 15:44 caseydk Note Added: 0002099
2011-07-30 15:45 caseydk Relationship deleted parent of 0000734
2011-07-30 15:45 caseydk Relationship added related to 0000734
2013-03-02 23:08 caseydk Project Pending Requests => v3.0 Release
2013-03-02 23:08 caseydk Assigned To bigbluehat => caseydk
2013-03-02 23:10 caseydk Note Added: 0002818
2013-03-02 23:10 caseydk Status assigned => resolved
2013-03-02 23:10 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History